% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% MICROTYPE FOR BETTER TEXT APPEARANCE
% **************************************************************************** %
  % See http://www.khirevich.com/latex/microtype/
  % activate={true,nocompatibility} - activate protrusion and expansion
  % final - enable microtype; use "draft" to disable
  % tracking=true, kerning=true, spacing=true - activate these techniques
  % factor=1100 - add 10% to the protrusion amount (default is 1000)
  % stretch=10, shrink=10 - reduce stretchability/shrinkability default is 20/20
% **************************************************************************** %
  \usepackage[
    activate={true,nocompatibility},
    final,
    tracking=true,
    kerning=true,
    spacing=true,
    factor=1100,
    stretch=10,
    shrink=10,
    babel=true, % use language settings, i.e. if english => use nonfrench
  ]{microtype}
% **************************************************************************** %